{
  "item.zipline.zipline": "Зиплайн",
  "itemGroup.zipline.zipline": "Zipline",
  "subtitles.zipline.zipline.use": "Зиплайн скользит",
  "subtitles.zipline.zipline.attach": "Зиплайн прикрепляется",
  "subtitles.zipline.zipline.detach": "Зиплайн открепляется",
  "subtitles.zipline.zipline.interrupt": "Зиплайн прерывается",
  "tag.item.zipline.attachment": "Крепление для зиплайна",
  "config.zipline.title": "Конфигурация Zipline",
  "config.zipline.category.general": "Общие",
  "config.zipline.option.snap_radius": "Радиус захвата",
  "config.zipline.option.snap_radius.tooltip": "Максимальное расстояние от троса, на котором разрешено прикрепление",
  "config.zipline.option.max_turn_angle": "Максимальный угол поворота",
  "config.zipline.option.max_turn_angle.tooltip": "Максимально допустимый угол при переходе между соединёнными тросами",
  "config.zipline.option.hang_offset": "Смещение подвеса",
  "config.zipline.option.hang_offset.tooltip": "Вертикальное расстояние, на котором игрок висит под тросом",
  "config.zipline.option.realistic_physics": "Реалистичная физика",
  "config.zipline.option.realistic_physics.tooltip": "Влияет ли гравитация на движение по зиплайну",
  "config.zipline.option.exit_jump_multiplier": "Множитель прыжка при выходе",
  "config.zipline.option.exit_jump_multiplier.tooltip": "Множитель силы вертикального прыжка при отсоединении от зиплайна. Установите 0, чтобы отключить прыжок",
  "config.zipline.option.consume_durability": "Расход прочности",
  "config.zipline.option.consume_durability.tooltip": "Если включено, предмет зиплайна будет постепенно терять прочность при использовании",
  "config.zipline.option.release_cooldown": "Перезарядка после отпускания",
  "config.zipline.option.release_cooldown.tooltip": "Задержка в тиках, применяемая к предмету зиплайна после того, как вы его отпустите",
  "config.zipline.option.click_reach": "Дистанция клика",
  "config.zipline.option.click_reach.tooltip": "Максимальное расстояние от троса, на котором разрешено ручное прикрепление нажатием правой кнопки мыши",
  "config.zipline.option.use_anywhere": "Использовать везде",
  "config.zipline.option.use_anywhere.tooltip": "Можно ли использовать предметы зиплайна в любой точке мира для анимаций",
  "config.zipline.option.speed_multiplier": "Множитель скорости",
  "config.zipline.option.speed_multiplier.tooltip": "Множитель скорости зиплайна (0.5 — половина скорости, 2.0 — двойная)"
}